## xfce4-fsguard-plugin 1.0.1

=== debian/changelog ===
xfce4-fsguard-plugin (1.0.1-2ubuntu1) trusty; urgency=medium

  * Add 01-small-drives.patch to better support sizes below ~1GB

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 07 Apr 2014 06:40:36 +1000

xfce4-fsguard-plugin (1.0.1-2) unstable; urgency=low

  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - drop build-dep on dpkg-dev, stable has a recent enough version.
    - drop dependency on xfce4-panel build-dep, stable has Xfce 4.8.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 24 May 2013 07:33:25 +0200

xfce4-fsguard-plugin (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-resource-file-loading dropped, included upstream.
    - 02_include_sys_vfs_h_on_gnu as well. 
  * debian/control:
    - replace libxfcegui4 dependency by libxfce4ui.
    - add build-dep on autotools-dev.
  * debian/rules:
    - use autotools-dev addon to get rid of old config.{guess,sub} files.
    - pass --disable-static to configure and use find to delete .la files. 
    - stop disabling tests. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 30 Jun 2012 15:30:45 +0200
