## xfce4-fsguard-plugin 1.0.2

=== debian/changelog ===
xfce4-fsguard-plugin (1.0.2-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15:
    - debian/rules: drop explicit xz deb compression, default in dpkg 0.17

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sun, 26 Apr 2015 15:02:01 -0700

xfce4-fsguard-plugin (1.0.2-1mx140+1) mx; urgency=low

  * Rebuild for MX 14.
  * debian/rules: compress deb with xz.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 16 Apr 2015 16:20:49 -0700

xfce4-fsguard-plugin (1.0.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 04 Mar 2015 07:56:53 +1100
