## xfce4-fsguard-plugin 1.1.0

=== debian/changelog ===
xfce4-fsguard-plugin (1.1.0-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899737
  * d/gbp.conf added, following DEP-14
  * d/watch: use HTTPS protocol
  * New upstream version 1.1.0
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: update standards version to 4.2.1
  * d/control: use HTTPS protocol for homepage field
  * d/control: drop gtk2 build-dep since it's now GTK-3
  * update debhelper compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 15 Dec 2018 16:53:11 +0100

xfce4-fsguard-plugin (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort.
  * debian/control:
    - update standards version to 4.1.1.
    - update libxfce4ui-1-dev build-dep to libxfce4ui-2-dev.
    - replace xfce4-panel-dev build-dep by libxfce4panel-2.0-dev.
    - drop build-dep on autotools-dev.
  * debian/patches/1GB-size dropped, included upstream.
  * Remove obsolete URL in debian/copyright.
  * debian/rules:
    - drop use of autotools-dev addon, obsoleted by recent debhelper

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 11 Nov 2017 16:05:29 +0100

xfce4-fsguard-plugin (1.0.2-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Add 1GB-size.patch. Closes: #722489 

  [ Mateusz Łukasik ]
  * New upstream release.
  * Bump standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 21:46:51 +0200
