=== debian/control ===
Source: xfce4-fsguard-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libx11-dev,
               libxfce4panel-2.0-dev (>= 4.12.0),
               libxfce4ui-2-dev (>= 4.12.0),
               libxml-parser-perl,
               libxml2-dev,
               pkg-config,
               xfce4-dev-tools
Standards-Version: 4.2.1
Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-fsguard-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-fsguard-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-fsguard-plugin

Package: xfce4-fsguard-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: filesystem monitor plugin for the Xfce4 panel
 The fsguard plugin checks free space on a chosen mount point
 frequently and displays an alarm if free space is less than
 given alarm limit.
